Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002289SpeedFanHardware supportpublic2014-08-20 05:322014-08-21 17:03
ReporterEdisonk 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSWindows 7 x64OS Version
Product Version4.50 beta 
Target VersionFixed in Version4.51 beta 
Summary0002289: Asus A88X-Plus
DescriptionThe latest version does not display the CPU temperature and can not control the fans CPU and GPU. Nothing has changed, only added the core temperature that keeps around 14C
TagsNo tags attached.
Motherboard ModelAsus A88X-Plus
Video Card Model
Attached Filesjpg file icon 1.jpg [^] (469,865 bytes) 2014-08-20 05:32
jpg file icon 2.jpg [^] (498,017 bytes) 2014-08-20 05:32

- Relationships

-  Notes
(0007516)
alfredo (manager)
2014-08-20 14:06

Please, send me a SEND REPORT and in its notes include a reference to this issue.
(0007533)
alfredo (manager)
2014-08-21 10:39

Thank you. I received your report and just sent you a beta for you to try.
(0007534)
Edisonk (reporter)
2014-08-21 12:15

Ok thx. Now there is no voltages and fans.
(0007535)
alfredo (manager)
2014-08-21 12:29

You have a new beta :-)
(0007536)
Edisonk (reporter)
2014-08-21 14:29

Well now I can adjust the speed, but again there is no voltage and time to time my pc goes crash. Thanks for your job
(0007537)
alfredo (manager)
2014-08-21 14:59

You should have received another (more recent) beta that shows voltages too.
(0007538)
Edisonk (reporter)
2014-08-21 16:10

Now it works. Will test more. Thank you
(0007539)
alfredo (manager)
2014-08-21 16:52

Can you send me a new report with the latest beta, please?

- Issue History
Date Modified Username Field Change
2014-08-20 05:32 Edisonk New Issue
2014-08-20 05:32 Edisonk Status new => assigned
2014-08-20 05:32 Edisonk Assigned To => alfredo
2014-08-20 05:32 Edisonk File Added: 1.jpg
2014-08-20 05:32 Edisonk File Added: 2.jpg
2014-08-20 14:06 alfredo Note Added: 0007516
2014-08-20 14:06 alfredo Status assigned => acknowledged
2014-08-21 10:39 alfredo Note Added: 0007533
2014-08-21 12:15 Edisonk Note Added: 0007534
2014-08-21 12:29 alfredo Note Added: 0007535
2014-08-21 14:29 Edisonk Note Added: 0007536
2014-08-21 14:59 alfredo Note Added: 0007537
2014-08-21 16:10 Edisonk Note Added: 0007538
2014-08-21 16:52 alfredo Note Added: 0007539
2014-08-21 17:03 alfredo Status acknowledged => resolved
2014-08-21 17:03 alfredo Resolution open => fixed
2014-08-21 17:03 alfredo Fixed in Version => 4.51 beta
2016-12-21 20:01 09876ggddzz Issue cloned: 0002592


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3777 seconds.
memory usage: 8,094 KB
Powered by Mantis Bugtracker